<?
include_once '../core/system.php';
$header = 'Замки';
include_once '../core/head.php';
$k_post = mysql_result(mysql_query("SELECT COUNT(*)  FROM `zamok`"),0);
$p= mysql_query("SELECT * FROM `zamok` ORDER BY `param` DESC LIMIT 1");
$k_page = k_page($k_post,$set['p_str']);
$page = page($k_page);
$start = $set['p_str']*$page-$set['p_str'];
$q = mysql_query("SELECT * FROM `zamok` ORDER BY `param` DESC LIMIT $start, $set[p_str]");
echo "<div class='player menuList'>";
if($k_post == 0)echo "<span class='grey'>Нет замков</span>";
while($post2 = mysql_fetch_assoc($p)) {
echo "<div class='player center'><img src='/zamok/zamok.png'></div>";
echo "<div class='dot-line'></div>";
}
while($post = mysql_fetch_assoc($q)) {
echo "<div class='dot-line'></div>";
echo "<li><a href='zamok.php?id=$post[id]'><img src='/images/icon/sumstat.png'>$post[name] <img src='/images/icon/level.png'> $post[level] <img src='/images/icon/str.png' alt='str'/> $post[param]</a></li>";
}
echo "</div>";
echo "<div class='dot-line'></div>";
if ($k_page>1)str('index.php?',$k_page,$page); // Вывод страниц
echo "<div class='mini-line'></div>";
echo "<div class='player menuList'>";
echo "<li><a href='new.php'><img src='/images/icon/arrow.png'>Создать Замок</a></li>";
echo "</div>";
include_once '../core/foot.php';
?>